.giornosheader{
    display: grid;
    align-content: center;
    justify-content: center;
    background-color: black;
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    transition: 0.5s;
}

.giornosheader:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;

}

.giornoimagen{
    transition: 0.5s;
}
.giornoimagen:hover {
    filter: saturate(150%);
    transition: filter 0.5s ease;
}
.introgiorno{
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    gap: 1%;
}

.introgiorno1{
    text-align: center;
    color: white;
    font-size: 30px;
    transition: 0.5s;
    padding: 3%;
}
.introgiorno1:hover{
    text-align: center;
    color: darkgoldenrod;

}
.introgiorno2{
    text-align: center;
    color: white;
    font-size: 30px;
    transition: 0.5s;
    padding: 3%;
}
.introgiorno2:hover{
    text-align: center;
    color: darkgoldenrod;

}
.introgiorno3{
    text-align: center;
    color: white;
    font-size: 30px;
    transition: 0.5s;
    padding: 3%;
}
.introgiorno3:hover{
    text-align: center;
    color: darkgoldenrod;

}
.introgiorno4{
    text-align: center;
    color: white;
    font-size: 30px;
    transition: 0.5s;
    padding: 3%;
}
.introgiorno4:hover{
    text-align: center;
    color: darkgoldenrod;

}

.cuadro22{
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    background-color: black;
    transition: 0.5s;

}
.cuadro22:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;

}
.giornogoldie{
    align-content: center;

}

.datosintrogiorno{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    background-color: black;
    transition: 0.5s;

}
.datosintrogiorno:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;

}

.datosintrogiorno{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 5%;
}
.Yugo{
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    border-width: 5px;
}
.Yugo:hover{
    border-color: darkgoldenrod;
 }

.albumgiorno{
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    border-width: 5px;
}
.albumgiorno:hover{
    border-color: darkgoldenrod;
}

.frase{
    border-color: blueviolet;
    border-width: 10px;
    border-style: solid;
    background-color: black;
    transition: 0.5s;

}
.frase:hover{
    background-color: darkblue;
    border-color: darkgoldenrod;

}

.menagiorno{
    display: flex;
    flex-direction: row;
    justify-content: center;
    transition: 0.5s;
}

.menagiorno:hover{
    filter: brightness(150%);
}
.menacing{
    width: 6%;
    height: 6%;
    animation-name: menacing;
    animation-delay: 0.2s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
}
@keyframes menacing{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}

.diavolooo{
    border-style: solid;
    border-color: blueviolet;
    transition: 0.5s;
    border-width: 5px;

}
.diavolooo:hover{
    border-color: darkgoldenrod;
    border-width: 10px;
    filter: saturate(150%);
}

.diavoloo{
    display: flex;
    flex-direction: row;
    justify-content: center;
    transition: 0.5s;

}

.goldmenacing{
    width: 12%;
    height: 12%;
    animation-name: menacing;
    animation-delay: 0.2s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
    margin-right: -10%;
    transition: 0.5s;
}

@keyframes menacing{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}

.killer{
    margin-left: 0%;
    margin-bottom: -2.9%;
}




